Class | DL::TempFunction
In: | dl/lib/dl/func.rb
Parent: | Function

### Methods

bind_at_call unbind_at_call

### Public Instance methods

bind_at_call(&block)

[Source]

    # File dl/lib/dl/func.rb, line 101
        def bind_at_call(&block)
          bind(&block)
        end

unbind_at_call()

[Source]

    # File dl/lib/dl/func.rb, line 105
        def unbind_at_call()
          unbind()
        end

[Validate]